#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypto-token
version:              0.0.2
visibility:           public
id:                   crypto-token-0.0.2-IMRovQYO5O1CYyLgJZNUh2
key:                  crypto-token-0.0.2-IMRovQYO5O1CYyLgJZNUh2
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             crypto tokens
description:          Encrypted tokens/tickets to keep state in the client side.
category:             Cryptography, Network
abi:                  e01a9435e38ae4c3a5c9138f5def219e
exposed:              True
exposed-modules:      Crypto.Token
import-dirs:          /usr/lib/ghc-9.4.8/site-local/crypto-token-0.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/crypto-token-0.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/crypto-token-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypto-token
hs-libraries:         HScrypto-token-0.0.2-IMRovQYO5O1CYyLgJZNUh2
depends:
    array-0.5.4.0 base-4.17.2.1 crypton-1.0.0-33peQlARP7w8sdUNf4ANRc
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt

haddock-interfaces:
    /usr/share/doc/haskell-crypto-token/html/crypto-token.haddock

haddock-html:         /usr/share/doc/haskell-crypto-token/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

